Need to trim the disc1 packages

Doug Barton DougB at FreeBSD.org
Sun Nov 30 03:25:41 PST 2003


On Sat, 29 Nov 2003, Scott Long wrote:

> All,
>
> We are badly overflowing the disc1 release ISO with packages, and need
> to trim it down.  One package that could easily get axed is the
> linux-netscape-communicator package.

I concur with that. For those of us who use linux netscape for whatever
reason (like me), the linux installer for netscape 7, available on
netscape's site, works just fine.

Doug

-- 

    This .signature sanitized for your protection



More information about the freebsd-current mailing list